body {
	background: #435d6f url("images/background.png") no-repeat top center;
	font-family: sans-serif;
	margin: 0;
	padding: 20px;
	background-color: #1a0033;
	color: #ffffff;
}

#wrapper {
	width: 960px;
	margin: auto;
	border: 5px solid #2575fc;
	background-color: #000b1a;
}
header {
	background-color: #0E1936;
	border-bottom: 5px solid #2575fc;
	color: white;
	text-align: center;
	padding: 40px;
}


nav {
	background-color: #2575fc;
	padding: 15px;
	text-align: center;
}

nav a {
	color: white;
	text-decoration: none;
	margin: 0 15px;
	font-weight: bold;
	border: 2px solid white;
	padding: 5px 10px;
}

article {
	width: 660px;
	float: left;
	padding: 20px;
	box-sizing: border-box;
}

aside {
	width: 300px;
	float: right;
	background-color: #110022;
	border-left: 5px solid #6a11cb;
	padding: 20px;
	box-sizing: border-box;
}

footer {
	clear: both;
	background-color: #6a11cb;
	border-top: 5px solid #2575fc;
	color: white;
	text-align: center;
	padding: 20px;
}

img {
	border: 4px solid #2575fc;
	display: block;
	margin-bottom: 10px;
}

